0
Bruce Yang

我在貴公司找到只有在sdk-ameba1-v3.4b3_without_NDA 版本有

google nest 功能.

而在sdk-ameba-v4.0a_without_NDA 和 sdk-ameba-v4.0b_without_NDA_GCC_V1.0.0

沒有發現google nest 功能.

請問:

Q1: 為何新版本沒有支援google nest 功能?

Q2 : 如果使用舊版本sdk-ameba1-v3.4b3來開發google nest功能,

有沒有其他潛在風險與問題?

sean 回答了